Comment 7 for bug 461356

On 05/13/2010 03:08 PM, Ivan Zorin wrote:
>> dpkg -l \*desktopcouch\*
> Desired=Unknown/Install/Remove/Purge/Hold
> | Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
> |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
> ||/ Name Version Description
> +++-=================================-=================================-==================================================================================
> ii desktopcouch 0.6.4-3testing1 A Desktop CouchDB instance
> ii libdesktopcouch-glib-1.0-2 0.6.3-0ubuntu1 Glib-based API for Desktopcouch
> ii python-desktopcouch 0.6.4-3testing1 Python Desktop CouchDB
> ii python-desktopcouch-records 0.6.4-3testing1 Desktop CouchDB Records API
>> dpkg -L python-desktopcouch
> /.
> /usr
> /usr/share
> /usr/share/doc
> /usr/share/doc/python-desktopcouch
> /usr/share/doc/python-desktopcouch/changelog.Debian.gz
> /usr/share/doc/python-desktopcouch/copyright
> /usr/share/doc/python-desktopcouch/README
>
> Now, looks like desktopcouch python module just missing in python-
> desktopcouch package.

That package version "0.6.4-3testing1" looks highly suspicious to me.
Whence came that?

$ apt-cache policy python-desktopcouch